@charset "UTF-8";

/*====================
 +toppage
====================*/
#topics {
	background-image: url(../img/topics_bg.gif);
	background-repeat: no-repeat;
	width: 684px;
	padding: 15px;
	height: 317px;
	margin-bottom: 4px;
	}
#topics a {
	text-decoration: none;
	}
#topics a:active,
#topics a:hover {
	text-decoration: underline;
	}
#topics img {
	float: left;
	margin-right: 7px;
	margin-bottom: 2px;
	border: 1px solid #CCCCCC;
	}
#topics a:hover img {
	border: 1px solid #00a1dd;
	}
#topics .section01,
#topics .section02,
#topics .section03,
#topics .section04,
#topics .section05,
#topics .section06 {
	float: left;
	width: 218px;
	margin-right: 16px;
	font-size: 10px;
	line-height: 13px;
	overflow: hidden;
	height: 93px;
	}
#topics .section01,
#topics .section02,
#topics .section03,
#topics .section04 {
	margin-bottom: 19px;
	}
#topics .section03,
#topics .section05 {
	margin-bottom: 19px;
	clear: left;
	}
#topics #seminar {
	height: 317px;
	width: 216px;
	overflow: auto;
	position: relative;
	top: 0px;
	right: 0px;
	background-image: url(../img/seminer_bg2.jpg);
	background-repeat: no-repeat;
	background-position: /*-20*/ right 172px;
	float: right;
	font-size: 11px;
	line-height: 14px;
	}
#topics #seminar h3 {
	font-size: 14px;
	text-align: center;
	margin-bottom: 7px;
	background-color: #e1dfd9;
	padding: 3px;
	}
#topics #seminar dt,
#topics #seminar dd {
	float: left;
	padding-top: 7px;
	padding-bottom: 7px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #c1baac;
	}
#topics #seminar dt {
	clear: both;
	padding-right: 10px;
	width: 55px;
	}
#topics #seminar dd {
	width: 132px;
	}
#topics #seminar .move {
	position: relative;
	bottom: 0px;
	float: right;
	right: 3px;
	white-space: nowrap;
	}
